use mytools;
DROP TABLE IF EXISTS japn1;

CREATE TABLE japn1
(   
   emp_id INT NOT NULL AUTO_INCREMENT,
   fname VARCHAR(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
   lname VARCHAR(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
   title VARCHAR(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
   PRIMARY KEY (emp_id)
);

INSERT INTO japn1 SET fname="ひでき", lname="日浦",title="しちお";
INSERT INTO japn1 SET fname="ももたろ", lname="つよい",title="かちょ";
INSERT INTO japn1 SET fname="オズワルド", lname="カmポ",title="悪ガキ";
INSERT INTO japn1 SET fname="東京", lname="日本",title="すごい！";

\! echo '=> All rows in table japn1:';
SELECT * FROM japn1;

\! echo '=> Rows whose lname contains カ:';
SELECT * FROM japn1 
WHERE lname LIKE '%カ%';

